{
  "303000851_0": "「早く行かせろよッ！　こんなところにいたくないんだよッ！」",
  "303000851_1": "「落ち着いてください。\\n　決して焦らずに、順番に出口へ進んでください」",
  "303000851_2": "「ちッ、まだまだ避難はかかりそうだな……」",
  "303000851_3": "「混乱して逃げ回っている人が多いデス。\\n　落ち着かせるだけでも一苦労デスよ……」",
  "303000851_4": "「みんな、急に現れて襲って来たノイズが怖いんだ……」",
  "303000851_5": "「……もう少し早く来れてたらッ！」",
  "303000851_6": "「……仕方ないです。\\n　ノイズがここに出るなんて誰にも分からなかったんだし」",
  "303000851_7": "「でもさっきのクリス先輩の言葉のおかげで、\\n　自衛隊さんたちがかなり頑張ってくれてるデスッ！」",
  "303000851_8": "「……ああ、そうだな。\\n　おかげで少しずつでも避難は進んでる」",
  "303000851_9": "「うん、だから後はわたしたちがノイズを民間人に\\n　近づけないように戦えばいい」",
  "303000851_10": "「ああ、それがあたしたちの役目だからな。ま、近づけないなんて\\n　いちいち考えなくても、ノイズを全部ぶっ倒せば――」",
  "303000851_11": "「――それで問題解決、全部終わりだッ！」",
  "303000851_12": "「分かりやすくていいデスッ！\\n　アタシもがんばるデスよッ！」",
  "303000851_13": "「うん。みんなでノイズを倒そう」",
  "303000851_14": "「ああッ、それじゃ気合入れていくぞッ！」"
}